<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape
                android:shape="rectangle">
            <solid android:color="#7EFFD700"/>
            <corners android:radius="7dp"/>
        </shape>
    </item>
</layer-list>